[Pkg-gnupg-maint] Bug#625513: Bad setting of expiration date in GPA

Werner Koch wk at gnupg.org
Mon Dec 12 10:15:01 UTC 2011


I looked at the bug and fixed in commit 30752eb0.

    Fix wrong setting of the expire date.
    * src/gpadatebutton.c (update_widgets): Fix month base.
    (day_selected_cb): Ditto.  Fixes Debian#625513.
    g_date and gtk_calendar use different bases for the month.  g_date
    uses 1..12 whereas gtk_calendar uses the Unix standard of 0..11.

A new version will be releases soon.



Die Gedanken sind frei.  Ausnahmen regelt ein Bundesgesetz.

More information about the Pkg-gnupg-maint mailing list